## 4ème Chapitre : Pierre jetée tombe plus bas

<figure>
    <a href="/static/famille/images/15-illustration-sentier.jpg" title="Cliquer pour une version haute définition">
        <img src="/static/famille/thumbnails/15-illustration-sentier.jpg" alt="Sentier, version scannée" />
    </a>
    <figcaption>
        Sentier, version scannée.
    </figcaption>
</figure>

### Le ciel au-dessus du toit, si bleu, si pur !

Nous nous installâmes en périphérie de la ville française dans une maison complètement isolée parmi les arbres et la broussaille. Elle était inhabitée depuis longtemps. Après avoir quitté la route goudronnée on y descendait par un tout petit sentier qui conduisait aussi jusqu’aux champs. Des champs on apercevait une autre route goudronnée en remblais.

Le sentier ne sentait pas la noisette mais l’humidité, les excréments humains et animaux. Parmi les arbres, les fougères et les plantes grimpantes s’en donnaient à cœur joie. C’était aussi le lieu de prédilection des bousiers, des guêpes et autres serpents. Nous préférions aller jouer dans les champs lorsque le riz était coup, nous pouvions ainsi glaner quelques épis. Certains jours, nous assistions aux répétitions des trompettes de l’Armée Française. A la saison des labours les buffles y descendaient transformaient le sentier en une patinoire de boue. Ils remontaient avant la tombée de la nuit en meuglant de satisfaction à l’idée du devoir accompli. Les paysans, fatigués, se laissaient transporter sur leur dos tout en essayant de faire lâcher prise aux sangsues accrochées à leurs jambes nues. Ils les brûlaient avec leurs cigarettes. Elles se détachaient en laissant une épaisse traînée de sang. Les paysans se frottaient avec une feuille de bétel ou du tabac. Après leur passage, mon père les ramassait une à une et les jetait dans un trou qu’il avait rempli de chaux vive. Il évitait de les couper car chaque partie de sangsue se transformait en une autre sangsue à part entière.

La maison était en réalité une paillote, mon père lui adjoignit une cabane attenante qui servait de cuisine. Il construisit aussi un poulailler.

Il n’y avait pas de lieu d’aisance ; nous allions faire nos besoins dans le petit bout de terrain situé à l’arrière de la maison. Sur cette terre ainsi enrichie poussait une belle salade qui nous permettait de mettre de la chlorophylle dans notre riz.

C’était un tout petit bout de jardin en effet, car très vite nous ne pouvions même plus poser un pied, il était recouvert de petits monticules jaunâtres et fétides. Heureusement, il nous restait les champs.

Ma mère reprit son commerce de nuoc mam si tant est qu’elle l’ait jamais abandonné. Mon père reprenait ses recherches de travail ; l’une rentrait harassée avec la perspective de mélanges à préparer pour le lendemain, l’autre rentrait bredouille avec un petit coup dans le nez. Mes frères et moi reprenions l’école avec un chemin plus long à parcourir.

Tous les jours, nous étions nourris de peu. Pour ma part, je me rendais souvent le jeudi et les jours de congé chez une camarade de classe dont le père était militaire. Elle habitait au bord de la route goudronnée à 200 mètres de chez nous. Je l’aidais à faire ses devoirs, sa mère nous faisait goûter. Puis nous jouions à toutes sortes de jeux. Son frère préférait jouer à cache-cache pour pouvoir m’attraper, me chatouiller, m’embrasser sans me toucher la joue. Il m’énervait, mais je le supportait à cause du goûter et des heures de propreté que je vivais chez eux.

Lorsqu’ils partaient en vacances, je traînais dans le sentier, dans les champs avec mes jeunes frères aux heures où la cousine-pauvre inventait de quoi manger. Nous y observions les plantes, les insectes en compagnie des enfants annamites qui n’allaient pas en classe et qui nous apprenaient des tas de choses sur la nature. Un jour, je me fis piquer par une guêpe parce que j’essayais de la défaire de mes cheveux où elle était emprisonnée. Je dus garder le lit et la fièvre pendant deux jours au moins.

Quant à mes frères aînés, je les voyais rarement dans la journée, ils s’en allaient chez leurs copains, avec les boys-scouts ou tout simplement sur les routes goudronnées.

Un soir, en rentrant d’une course, je vis la maison illuminée, je pensais que mes parents avaient fait installer l’électricité. « Mais en quel honneur, avec quel argent ? » me demandais-je. Mon père, ma mère, mes frères étaient là, j’accourus émerveillée. « Est-ce la fin des mauvais jours, la fin de la tristesse ? »  
— Viens vite, me criais mon père, tu ne sais pas que c’est Noël ?

Ils regardaient tous une lampe à manchon qui était alimentée avec de l’essence. Le manchon qui avait la forme d’une petite ampoule électrique était incandescent, il produisait une lumière d’un blanc éclatant[^4-1]. A la maison, je n’avais jamais vu depuis des années une telle clarté, tout était égayé.

Ce soir-là, je ne sais par quel miracle, nous eûmes un repas amélioré de viande et de quelques autres « extra ». Je suis certaine que le père Noël n’y était pour rien, nous n’avions pas de cheminée.

Nous utilisâmes cette lampe pendant quelques jours, parcimonieusement. Quand il n’y eu plus d’essence dans le réservoir, nous revînmes à la lampe à pétrole tout naturellement, comme si nous sortions d’un songe.

Ce n’était qu’une lumière fugitive, impalpable, mais elle m’avait réchauffé les yeux. Ces quelques jours sont restés gravés dans ma mémoire.

L’enchantement lumineux passé, la vie imposait à nouveau sa tyrannie. Ma mère continuait ses activités bien qu’attendant un bébé et ayant eu plusieurs fausses couches. Mon père parcourait la ville, il insistait régulièrement auprès des huissiers de la Résidence Supérieure de France à Huê, province de Thuà Thiên, ou devant les grilles de celle-ci pour trouver du travail. C’était tous les jours la même réponse :  
— Il n’y a rien. Allez, allez ! lui répondaient-ils en l’éloignant d’un geste de la main, comme on éloignerait une mouche ou un animal quelconque.

Il se remettait à boire de plus belle. Plusieurs soirs il lui est arrivé de dormir dans le poulailler après avoir rendu le trop plein de sa colère impuissante dans la cour.


### Le radeau de la merdouze

Il pleuvait, il pleuvait, il pleuvait depuis des jours. Il ventait, il ventait, il ventait violemment, toute la maison en était ébranlée. Le vent s’amusait dans toutes les fissures, à siffler des airs de froidure, de pénurie de nourriture, de maladies. Raaaf ! Ssssss ! Frrrrr ! Raf, raf ! Sss ! Sss ! Frrrrrtt !… Ououououou… ou… ou ! Sss ! Frrrrr !…

Le bruit courait que l’eau montait allègrement dans la rivière. Le lendemain, ma mère se leva très tôt pour pouvoir emprunter la digue et retourner chez nous avant la nuit.

C’était un jeudi. Nous, les petits, ne pouvions pas bouger de la maison. Félix, François et moi nous nous serrions sur le bas-flanc, assis dos contre dos, une couverture nous entourait jusqu’au menton. Mon père essayait de colmater les fissures avec du papier journal, des petits bouts de bambou, des feuilles de bananier passés au-dessus du feu pour les empêcher de se déchirer et de se casser. Mes frères étaient partis attraper des grenouilles. Ils en ramenèrent ainsi qu’une fleur de bananier non éclose qui servira de légume. Après avoir préparé les grenouilles, ils se lavèrent à grande eau de pluie qui tombait du toit. Ce jour-là, il n’était pas nécessaire de puiser l’eau de la jarre qui débordait généreusement d’eau de pluie, il n’y avait qu’à tendre directement ses bras et ses jambes sous les petites chutes d’eau qui tombaient le long de l’arrêt du toit de paille.  
— Allez, faites-nous un peu de place, les petits !  
— Venez vite, il fait bien chaud sous la couverture.

Ils commencèrent par nous chatouiller, nous poser leurs pieds et leurs mains froides sur les nôtres, ce fut l’occasion d’une rigolade contre vents et marées. Une fois réchauffés ils s’assoupirent. Nous n’osions pas bouger. Ils méritaient bien une récompense pour la nourriture ramenée !

Lorsque mon père eut épuisé ses matériaux de colmatage, il se mit à déterrer les cây môn (tubercules de la famille des topinambours) dont les tiges-feuilles et les tubercules sont comestibles. Ces quelques cây môn poussaient tout près de la jarre à eau, un endroit constamment très humide, c’était en même temps l’évier et le lavabo.  
— Pourquoi tu les arraches, papa ?  
— Avec cette pluie, demain ou après-demain l’eau les aura recouverts, ils seront perdus, me répondit-il en connaisseur.

Il les lava à l’eau de pluie, sépara les feuilles des tubercules, suspendit les feuilles en les attachant à un bambou de la charpente de la cuisine ; il fit une soupe épaisse avec les tubercules, les grenouilles, du roôc (résidu de nuoc mam) et la fleur de bananier.

Ma mère et la cousine-pauvre revinrent le soir trempées malgré leur manteau de pluie et leurs chapeaux coniques faits de feuilles de latanier. Martin et Victor leur cédèrent la place parmi nous.

Elles nous disaient que la digue était recouverte d’eau. Il leur avait été très difficile, en la traversant, de résister au courant. L’eau ne tarderait pas à envahir les maisons situées en contre-bas comme la nôtre.  
— Que nous reste-t-il à manger pour demain ? demanda-t-elle à mon père.  
— Un peu de riz rouge, du sel, des feuilles de cây môn, du ruôc, deux œufs. Mais demain j’irai à la pêche.  
— On dirait qu’il y a moins de courant d’air dans la maison.  
— J’ai bouché comme j’ai pu les fissures, j’ai fait une soupe avec les grenouilles que Martin et Victor ont ramenées et nettoyées.  
— C’est bien. Et vos devoirs et vos leçons, les enfants ?  
— C’est fait !

Cette affirmation était vraie pour moi. Quant à Martin et Victor, je ne les ai pas vu toucher à leur cartable. Mais toute rapporteuse et chipie que j’étais, je savais qu’il ne fallait pas le dire. D’ailleurs, si je ne l’avais pas compris, les regards de Martin et Victor dirigeaient sur moi étaient assez éloquents de promesses désagréables.

Après le repas, mon père suréleva les affaires susceptibles d’être atteintes par l’eau.

Nous nous serrions les uns contre les autres pour dormir. Afin d’éviter les chutes pendant le sommeil, nous nous couchions en chiens de fusil avec nos têtes regroupées au centre du bas-flanc. Nous n’avions enlevé aucun de nos vêtements ni nos chaussures. Soigneusement, mon père nous bordait. Le bas-flanc où dormait habituellement la cousine-pauvre était occupé par les fourneaux portatifs, certains ustensiles de cuisine ainsi que nos cartables et les deux jarres de nuoc mam. Elle se coucha avec nous.

*Toujours en cours de numérisation : page 100/178.*


<figure>
    <a href="/static/famille/images/14-illustration-labour.jpg" title="Cliquer pour une version haute définition">
        <img src="/static/famille/thumbnails/14-illustration-labour.jpg" alt="Labour, version scannée" />
    </a>
    <figcaption>
        Labour, version scannée.
    </figcaption>
</figure>

[^4-1]: plus blanc qu’une lessive anti-redéposition.